.container {
	margin: 0 auto;
	max-width: 990px;
	position: relative;
}

/* header */
.header_bot .social { display: none; }
header .mmenu { display: block; }
#main-menu-header { display: none; }

/* header menu */
header #main-nav { display: none;}
#main-nav #sidr-wrapper-0 a { color: #fff; text-transform: uppercase; line-height: 1px; }
#main-nav #sidr-wrapper-0 a:before {font-family: FontAwesome;content: "\f0C9";display: inline-block;padding-right: 9px;vertical-align: middle;}
.ht > .container { text-align: center;}

.main-menu .main-menu-cell,
.main-menu .main-menu-cell ul li:first-child, .main-menu .main-menu-cell ul li:nth-child(8), .main-menu .main-menu-cell ul li:last-child {
	display: block;
}

/* block calendar */
#block-views-events-calendar-block .views-field-nothing-1 .title { padding: 0 23px; }

/* banner */
.banner-kk #timerday-banner {
	top: 83px;
	left: 293px;
}
#timerday-banner .timer-flipchart-card {
	width: 46px;
	height: 56px;
}
#timerday-banner .timer-flipchart-face {
	font-size: 30px !important;
}
.underpressure-bann .headb-top-1200 { display: none; }
.underpressure-bann .headb-top-1000 { display: block; }

/* main news block */
#block-views-evants-block-slider-block .banner.right { padding: 10.16% 1.1%; height: 457px; }
#block-views-evants-block-slider-block .view-content > div:not(.views-row-1) .more { bottom: 10px; }
#block-views-evants-block-slider-block .view-content > div:not(.views-row-1) .more a { padding: 5px 12px; }
#block-views-evants-block-slider-block .view-content > div:not(.views-row-1):hover .body,
#block-views-evants-block-slider-block .view-content > div:not(.views-row-1) .body { height: 190px; }
#block-views-evants-block-slider-block .view-content > div:not(.views-row-1) .body a { max-height: 175px; overflow: hidden; }
#block-views-evants-block-slider-block .view-content > .views-row-1 .body { height: 168px; max-width: 100%;}
#block-views-evants-block-slider-block .views-row-2, #block-views-evants-block-slider-block .views-row-3, #block-views-evants-block-slider-block .views-row-4 { height: 330px; margin-top: 8px; }
#block-views-evants-block-slider-block .views-row-2 .views-field-views-conditional,
#block-views-evants-block-slider-block .views-row-3 .views-field-views-conditional,
#block-views-evants-block-slider-block .views-row-4 .views-field-views-conditional { height: 330px; }
#block-views-evants-block-slider-block .view-content > div:not(.views-row-1) .views-field-views-conditional img { height: 100%; width: auto; }

/* subscrube block */
#block-mailchimp-signup-subscribe .mailchimp-signup-subscribe-form-description { margin: 0 53px 35px 0; max-width: 325px; min-height: 148px; }
#block-mailchimp-signup-subscribe-user .mailchimp-signup-subscribe-form-description { margin: 0 53px 35px 77px; max-width: 325px; min-height: 148px; }
#block-mailchimp-signup-subscribe .mailchimp-newsletter-mergefields,
#block-mailchimp-signup-subscribe-user .mailchimp-newsletter-mergefields { margin-right: 0; }
#block-mailchimp-signup-subscribe .form-actions { margin: -60px 128px 0 0; }
#block-mailchimp-signup-subscribe-user .form-actions  { margin: -87px 64px 0 0; }

/* titles block */
#block-views-workshop-block h2:before, #block-views-workshop-block-1 h2:before, #block-views-workshop-block-2 h2:before, #block-views-workshop-block-3 h2:before,
#block-views-video-keis-block h2:before, #block-views-our-guests-block h2:before,
#block-views-other-categories-block h2:before, #block-views-other-categories-block-1 h2:before,
#block-views-gallery-block-block h2:before, #block-views-gallery-block-block h2:after,
#block-block-13 h2:before, #block-block-13 h2:after, #block-block-15 h2:before,
#block-block-15 h2:after, #block-block-3 h2:before, #block-block-3 h2:after,
.region-bottom-section .block-block h2:after { width: 81.5%; }

#block-views-video-keis-block h2:before {width: 84.9%;}
#block-views-workshop-block-1 h2:before, #block-views-workshop-block-2 h2:before, #block-views-workshop-block-3 h2:before { width: 83.9%;}
#block-views-our-guests-block h2:before { width: 84.8%;}
#block-views-gallery-block-block h2:before, #block-views-gallery-block-block h2:after { width: 43%;}
#block-block-13.blog h2:before, #block-block-13.blog h2:after {width: 38.2%;}
#block-block-15 h2:before, #block-block-15 h2:after { width: 36.2%; }
#block-block-3 h2:before, #block-block-3 h2:after {width: 37.7%;}

/* master class */
#block-views-workshop-block .view-content .views-row.show-0,
#block-views-workshop-block-1 .view-content .views-row.show-0,
#block-views-workshop-block-2 .view-content .views-row.show-0,
#block-views-workshop-block-3 .view-content .views-row.show-0 { width: 31.66%; min-height: 323px; }
#block-views-workshop-block .view-content .views-row.show-0 .img,
#block-views-workshop-block-1 .view-content .views-row.show-0 .img,
#block-views-workshop-block-2 .view-content .views-row.show-0 .img,
#block-views-workshop-block-3 .view-content .views-row.show-0 .img { height: 323px }
#block-views-workshop-block .view-content .views-row.show-0 .field-content .img img,
#block-views-workshop-block-1 .view-content .views-row.show-0 .field-content .img img,
#block-views-workshop-block-2 .view-content .views-row.show-0 .field-content .img img,
#block-views-workshop-block-3 .view-content .views-row.show-0 .field-content .img img { width: auto; height: 100%; }
#block-views-workshop-block .view-content .views-row.show-1,
#block-views-workshop-block-1 .view-content .views-row.show-1,
#block-views-workshop-block-2 .view-content .views-row.show-1,
#block-views-workshop-block-3 .view-content .views-row.show-1 {padding: 0 1% 4%; width: 14.4%;}
@media screen  and (max-width: 1030px) {
	#block-views-workshop-block .view-content .views-row.show-0:hover .body,
	#block-views-workshop-block-1 .view-content .views-row.show-0:hover .body,
	#block-views-workshop-block-2 .view-content .views-row.show-0:hover .body,
	#block-views-workshop-block-3 .view-content .views-row.show-0:hover .body,
	#block-views-workshop-block .view-content .views-row.show-0 .body,
	#block-views-workshop-block-1 .view-content .views-row.show-0 .body,
	#block-views-workshop-block-2 .view-content .views-row.show-0 .body,
	#block-views-workshop-block-3 .view-content .views-row.show-0 .body { height: 226px;}
	#block-views-workshop-block .view-content .views-row.show-0 .more,
	#block-views-workshop-block-1 .view-content .views-row.show-0 .more,
	#block-views-workshop-block-2 .view-content .views-row.show-0 .more,
	#block-views-workshop-block-3 .view-content .views-row.show-0 .more {bottom: 10px;}
}

/* short block  */
#block-views-workshop-block .view-content .views-row.show-1 .more:after, #block-views-workshop-block-1 .view-content .views-row.show-1 .more:after,
#block-views-workshop-block-2 .view-content .views-row.show-1 .more:after,
#block-views-workshop-block-3 .view-content .views-row.show-1 .more:after {	right: 20px; }
#block-views-workshop-block .view-content .views-row.show-1 .more:before, #block-views-workshop-block-1 .view-content .views-row.show-1 .more:before,
#block-views-workshop-block-2 .view-content .views-row.show-1 .more:before,
#block-views-workshop-block-3 .view-content .views-row.show-1 .more:before { left: 20px; }

/* video block */
#block-views-video-keis-block .views-row { max-width: 32.6%;overflow: hidden;}
#block-views-video-keis-block .views-row .views-field-title a { font-size: 12px; }

#block-views-video-keis-block .views-row .views-field-field-picture .play { top: 22px; }
#block-views-video-keis-block .views-row .views-field-field-picture .play img { width: 60px; height: auto; }
#block-views-video-keis-block .views-row .views-field-created { top: 100px; }
#block-views-video-keis-block .views-row .views-field-title a { top: 130px; }

/* news partners */
.blog_item { margin-top: 10px; }
.blog_item:last-child { margin: 30px 0 0 0; }

/* analityc block */
.analytics_block { margin: 35px 0 15px; }
.analytics .avalityc_item:nth-child(4) { margin: 20px 15px 0 0; }
.analytics .avalityc_item:nth-child(5) { margin: 20px 0 0 0; }

/* gallery block */
#block-views-gallery-block-block .slick-slide .views-field-title { opacity: 1; }
@media screen  and (max-width: 1030px) {
	.region-front-sections #block-views-events-calendar-block .slick__arrow button.slick-arrow { top: -109px; }
}
.view-gallery-block:before,
.view-gallery-block:after{
	display: none;
}

/* soc widget block */
#block-block-15 .face-page { margin: 0 0 20px 0; }


/*Стили навигации для моб версии*/
.m-closed { height: 35px; padding: 13px 0 0; text-align: center; color: red;}
.m-closed:hover { cursor: pointer;}
.sidr h1, .sidr h2, .sidr h3, .sidr h4, .sidr h5, .sidr h6 { background-image: none; box-shadow: 0 0 0; color: #ffffff; font-size: 15px; font-weight: normal; line-height: 24px; margin: 0; padding: 0;}
.sidr-inner h3 a,
.sidr-inner h3 { color: #e6c800; border-bottom: 1px solid #1a1a1a; border-top: 1px solid #4d4d4d; display: block; line-height: 48px; position: relative; padding: 0 10px;}
.sidr-inner h3 a:hover { box-shadow: 0 0 15px 3px #222 inset; text-decoration: none;}
.sidr ul li ul { display: none;}
.sidr ul li { position: relative; border: none;}
.sidr ul li a { padding: 0 5px;}
.sidr ul li span { padding: 0;}
.sidr.left .sidr-inner li span.sidr-class-views-field-nid { padding: 0;  position: absolute; right: 3px; top: 0; display: none;}
.sidr-inner li { list-style: none;}
.sidr-inner .sidr-class-views-row a,
.sidr-inner li a { border-bottom: 1px solid #1a1a1a; border-top: 1px solid #4d4d4d; display: block; line-height: 48px; position: relative;}
.sidr-inner .sidr-class-views-row a,
.sidr-inner li a { color: #fff; padding: 0 10px;}
.sidr-class-content .sidr-class-views-field-nid {  display: none;}
span.sidr-class-views-field-nid {  position: absolute; right: 3px; top: 0;}
.sidr-inner .sidr-class-views-row a:hover,
.sidr-inner li a:hover {  box-shadow: 0 0 15px 3px #222 inset;  text-decoration: none;}